@charset "utf-8";


#page_title h1{
	width: 958px;
	text-align: center;
}

.l-inter_scape_index{
	width:958px;
	height: 720px;
	margin-left: 1px;
	position: relative;
	background-image: url(/tech/universal_design/inter_scape/images/bg_inter_scape_index.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 30px 0;
	box-sizing: border-box;
	text-align: center;
	opacity: 0;
	transition: opacity 0.8s, background-position 1.6s 0.5s;
}
.l-inter_scape_index.is-appear{
	opacity: 1;
	background-position: 0px -200px;
}

.c-loading{
	display: block;
	width: 46px;
	height: 46px;
	position: absolute;
	top:300px;
	left: 50%;
	margin-left: -23px;
	background: url(/tech/universal_design/inter_scape/images/loading-icon.svg) no-repeat 50% 50%;
}
.c-loading.is-comp{
	display: none;
}

/*p-interScape__lede*/
.p-interScape__lede{
	width: 898px;
	box-sizing: border-box;
	background-color: rgba(7,44,92,0.88);
	margin: 0px auto 25px;
	padding: 20px 15px 20px 20px;
	display: flex;
	justify-content: space-between;
	border-radius: 10px;
	opacity: 0;
	overflow: hidden;
	transition:  height 1.6s 0.8s, opacity 1.6s 0.8s;
}
.is-appear .p-interScape__lede{
	opacity: 1;
}

.p-interScape__catch{
	flex: 0 0 auto;
	width: 260px;
}

div#main.tech_body h2.p-interScapeCatch__txt{
	font-size: 1.4375rem;
	line-height: 1;
	font-weight: bold;
	color: #fff;
	padding: 0;
	margin: 0.2rem 0 10px;
	border: none;
}
.p-interScapeCatch__chart{
	width: 274px;
	margin-left: -10px;
}

.p-interScape__txt{
	flex: 0 0 auto;
	width: 580px;
	font-size: 1rem;
	line-height: 1.8;
	color: #fff;
	text-align: left;
}


/*p-interScape__ctg*/

.p-interScape__ctg{
	display: flex;
	justify-content: space-between;
	width: 898px;
	margin: 0 auto;
	margin-top: -40px;
	/*opacity:0;*/
	transition: margin-top 1.2s;
}
.is-appear .p-interScape__ctg{
	margin-top: 0px;
}

.p-interScapeCtg__btn{
	flex: 0 0 auto;
	background-color: #fff;
	box-sizing: content-box;
	position: relative;
	border-radius: 10px;
	width: 428px;
	height: 240px;
	border: #fff 2px solid;
	box-shadow: 1px 1px 12px -2px rgba(0,0,0,0.5);
	cursor: pointer;
}

.p-interScapeCtg__btn::before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	box-sizing: content-box;
	border: rgba(7,44,92,0.88) 6px solid;
	padding: 2px;
	opacity: 0;
	position: absolute;
	top:-8px;
	left: -8px;
	border-radius: 14px;
	transition: all 0.3s;
}
.p-interScapeCtg__btn:hover::before{
	opacity: 0.7;
	background-color: rgba(7,44,92,0.2);
}

.p-interScapeCtg__btn::after{
	content: "";
	display: block;
	position: absolute;
	width: 148px;
	height: 148px;
	right: 20px;
	top: 100px;
	box-sizing: content-box;
	border: #fff 4px solid;
	border-radius: 50%;
	background-color: #f4f4f4;
}
.p-interScapeCtg__btn.sense::after{
	background:#fff  url(/tech/universal_design/inter_scape/images/img_sense.png) no-repeat;
}
.p-interScapeCtg__btn.tech::after{
	background:#fff  url(/tech/universal_design/inter_scape/images/img_tech.png) no-repeat;
}

div#main.tech_body h2.p-interScapeCtg__title{
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 8px 8px 0 0;
	overflow: hidden;
}
.p-interScapeCtg__discription{
	text-align: left;
	font-size: 0.875rem;
	line-height: 1.7;
	padding: 10px 170px 10px 15px;
}


